# Generated by Django 4.0.4 on 2022-09-07 11:59

from django.db import migrations, models


class Migration(migrations.Migration):
    dependencies = [
        ("volunteers", "0019_alter_experience_contact_if_concern"),
    ]

    operations = [
        migrations.RemoveField(
            model_name="experience",
            name="concerns",
        ),
        migrations.RemoveField(
            model_name="experience",
            name="contact_if_concern",
        ),
        migrations.AddField(
            model_name="experience",
            name="notes",
            field=models.TextField(blank=True, default=None, null=True),
        ),
    ]
